## sphinx-inline-tabs 2022.1.2~b11

=== debian/changelog ===
sphinx-inline-tabs (2022.1.2~b11-2) unstable; urgency=medium

  * No change upload for testing migration

 -- James McCoy <jamessan@debian.org>  Thu, 01 Dec 2022 19:25:16 -0500

sphinx-inline-tabs (2022.1.2~b11-1) unstable; urgency=medium

  * Initial release. (Closes: #992745)

 -- James McCoy <jamessan@debian.org>  Sat, 12 Nov 2022 20:33:43 -0500
