=== debian/control ===
Source: sphinx-inline-tabs
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 James McCoy <jamessan@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-sphinxdoc <!nodoc>,
 flit,
 furo <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all (>= 3.8),
 python3-myst-parser <!nodoc>,
 python3-sphinx <!nodoc>,
 python3-tomli,
Standards-Version: 4.6.1
Homepage: https://github.com/pradyunsg/sphinx-inline-tabs
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-inline-tabs.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-inline-tabs

Package: python3-sphinx-inline-tabs
Architecture: all
Built-Using:
 ${sphinxdoc:Built-Using},
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Provides:
 ${python3:Provides},
Description: Add inline tabbed content to your Sphinx documentation
 This module has a small footprint in the markup and generated website, with
 an elegant design.
 .
 Colors can be configured using CSS variables.
 .
 Tabs with the same label all switch with a single click.
 .
 JavaScript is not required for the basics, only for synchronisation.
