## sphinx-inline-tabs 2023.4.21

=== debian/changelog ===
sphinx-inline-tabs (2023.4.21-3) unstable; urgency=medium

  * Team upload.
  * Fix docutils 0.22 compatibility.

 -- Colin Watson <cjwatson@debian.org>  Mon, 13 Oct 2025 17:24:43 +0100

sphinx-inline-tabs (2023.4.21-2) unstable; urgency=medium

  * Team Upload
  * Drop python3-tomli build dependency

 -- Alexandre Detiste <tchet@debian.org>  Sat, 26 Jul 2025 02:02:52 +0200

sphinx-inline-tabs (2023.4.21-1) unstable; urgency=medium

  * New upstream release
  * Declare compliance with Policy 4.6.2, no changes needed

 -- James McCoy <jamessan@debian.org>  Mon, 12 Jun 2023 17:44:47 -0400
