=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
  flit,
  furo <!nodoc>,
@@ -15,8 +15,7 @@
  python3-all (>= 3.8),
  python3-myst-parser <!nodoc>,
  python3-sphinx <!nodoc>,
- python3-tomli,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/pradyunsg/sphinx-inline-tabs
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-inline-tabs.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-inline-tabs
