=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_DISABLE := test

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_installdocs:
	PYTHONPATH=src sphinx-build docs html
